MINOVAES - PRODUCT - Bug #361

Modul Payroll - Report wage type report MD
06/01/2021 05:17 PM - Miss Yana

Status: Closed

Priority: Urgent
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/01/2021
06/02/2021
0%

0.00 hour
0.00 hour

Description
Dear team developer,

MINOVAIS |
Poagm i Aempery 05

Terima kasih

Mohon untuk dilakukan perubahan logo LPPOM menjadi logo company Minovais, berikut hasil testing nya

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Tracker changed from Support to Bug
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:23 AM - ericsson ericsson
- File RDLREPORT .xIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:49 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:52 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

07/05/2025

12




setelah di cek untuk issue ini sudah di kerjakan

makasih mba

#5 - 02/02/2022 03:41 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#6 - 02/04/2022 03:45 PM - M Azid Wahyudi
- Status changed from Deploy to Closed

done udah di deploy
